.mobile-view{
	display: none;
}
@media (max-width: 1200px) {

}
.desktop-view{
	display: block;
}
.mobile-view{
	display: none;
}
@media (max-width: 991px) {
.desktop-view{
	display: none;
}
.mobile-view{
	display: block;
}
.mobile-view{
	display: block;
}
header{
    position:static;
}
.header-left {
    width: 100%;
    padding: 20px 0 0;
}
.header-right {
    width: 100%;
    margin-top: 0;
    padding: 0;
}
.welcome-left {
    width: 100%;
    margin-bottom: 50px;
}
.welcome-wrapper p, .welcome-wrapper h5, .sec{
    padding-right: 0;
}
.progress-bar-block {
    padding-right: 0;
}
.welcome-wrapper img {
    width: 100%;
}
.welcome-right {
    width: 100%;
    float: none;
}
.welcome-right img {
    width: 100%;
}

img.about-img2 {
    position: static;
    margin-top: 20px;
}
.about-call {
    position: static;
}

.welcome-wrapper {
    padding: 70px 0;
}
.how-do-it-wrapper {
    padding: 70px 0;
}
.how-do-it-left {
    width: 100%;
    float: none;
    padding: 0;
}
.how-do-it-right {
    width: 100%;
    float: none;
    margin-top: 30px;
}
.how-do-it-right img {
    width: 100%;
}
.points-outer {
    grid-template-columns: repeat(1, 1fr);
}
.latest-project-wrapper {
    padding: 0 0;
}

/* .lets-talk-outer {
    padding: 0 0;
} */
.lets-talk-outer h5 {
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 49px;
}
.we-turn-ideas-wrapper {
    padding: 70px 0;
}
.we-turn-ideas-left {
    width: 100%;
    float: none;
}
.ideas-content-block {
    padding-right: 0;
}
.we-turn-ideas-right {
    width: 100%;
    padding-left: 0;
}
.testimonial-left {
    width: 100%;
    float: none;
    padding: 0;
}
.testimonial-right {
    width: 100%;
    float: none;
    padding: 0;
    margin-top: 50px;
}
.testimonial-slider::after {
    display: none;
}
.footer-map {
    display: none;
}
.footer-links {
    padding-left: 0;
    margin-top: 50px;
}

.latest-project-wrapper .jom-slider .tns-controls {
    display: none;
}
.categories-wrapper .jom-slider .tns-controls {
    display: none;
}
.latest-projects-slider img {
    width: 100%;
}
.latest-projects{
    padding: 75px 0;
}
.socila-media-outer {
    display: none;
}
.slide-text-inner h2 {
    font-size: 37px;
    font-style: normal;
    font-weight: 700;
    line-height: 39px;
    text-align:left;
}
.about-call {
    width: 100%;
}

.carousel-fade .carousel-item {
   min-height: 450px;
}
.reliable-proven, .expert-contract {
    width: 100%;
    float: none;
}
.expert-contract {
    margin-top: 20px;
}
section h2 {
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
}
.welcome-wrapper h2 {
    margin-bottom: 27px;
}
footer .socila-media-outer {
    display: block;
}
/* End */

/* Start */

.logo-mobile {
    display: block;
    margin-bottom: 30px;
}

}

@media (max-width: 480px) {
    .slide-text p{
        line-height: 33px;
        font-size: 24px;
    }
    .slide-text h1 {
        font-size: 35px;
        line-height: 44px;
    }
}

@media (max-width: 768px) {

.logo:before{
	display: none;
}


}
@media (max-width: 600px) {

.logo{
	width: 114px;
	height: auto;
    margin: 2px 10px;
    display: none;
}
.logo-text {
    width: 190px;
    margin-left: 102px;
}
.logo-text img,
.logo img{
	width: 100%;
	height: auto;
}

.right-sub-section .welcome-sub-content h1{
	font-size: 30px;
	font-weight: 700;
	line-height: 36px;

}
.right-sub-section .welcome-sub-content h1 span{
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	color: #EE7752;

}
.copy-right p, .ta-r-2 {text-align:center!important;}

}


@media (max-width: 991px)  {
    .logo{
        display: none;
    }
    .slide-text-inner .read-more{
        float: left;
    }
}
